Knowledgebase
Supported Systems and OSs for Séance v2.0.x
Posted by Robert Monaghan on 18 July 2015 01:28 PM

Séance v2.0 currently supports MacOSX 10.9.5 or later.

Minimum Requirements:

  • A 2010 (or later) model of Intel Macintosh computer.
  • An Apple Approved OpenCL v1.1 Compatible Graphics Card / Chipset. (Except Intel Graphics)
  • MacOSX 10.9.5 or later.
  • Gigabit Ethernet (Macbook Air/Retina users)
  • 1600x1200 Display

 

Recommended Requirements:

  • Macintosh computer with Thunderbolt, or
  • MacPro (2010 or later model)
  • An Apple Approved OpenCL v1.1 Compatible Graphics Card / Chipset. (Except Intel Graphics)
  • 16Gb of RAM installed (or more).
  • MacOSX 10.9.5 or later
  • QuickTime 7.6.6
  • Glue Tools: Phantom Cine Toolkit v4.x
  • High Speed Storage (RAID, SSD or some other fast storage.)
  • 10 Gigabit Ethernet Card/Thunderbolt device. (Optical for Cinestation I or Copper for Cinestation IV)
(0 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below. This is required to prevent automated registrations and form submissions.

Help Desk Software by Kayako support.gluetools.com/index.php?